Bug 620533 - whayutin@redhat.com fedora12 2010-06-29 19:41
Summary: whayutin@redhat.com fedora12 2010-06-29 19:41
Status: CLOSED NOTABUG
Alias: None
Product: Cloud Image Validation
Classification: Red Hat
Component: images   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: wes hayutin
QA Contact: wes hayutin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-02 19:13 UTC by wes hayutin
Modified: 2010-08-04 14:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-04 14:50:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description wes hayutin 2010-08-02 19:13:46 UTC
initial bug opening


Note You need to log in before you can comment on or make changes to this bug.